سد ثغرة أمنية خطيرة في ووردبرس

نشوان نيوز - وكالات

قامت الشركة المطورة لبرنامج التدوين ووردبرس بسد ثغرة أمنية خطيرة في برنامجها، ونصحت مستخدمي نظام إدارة المحتوى على الويب بضرورة تثبيت الإصدار 4.8.3 الجديد.

وحسب وكالة الأنباء الألمانية، عادة ما يتم تثبيت الإصدارات الجديدة تلقائياً، غير أنه يمكن تثبيت الإصدار الجديد يدوياً عن طريق قائمة الإعدادات في لوحة التحكم البرنامج العالمي الشهير